@CHARSET "UTF-8";

/**
 * Style node content text here
 */
div.firstnode {
	line-height: 2rem;
	font-size: 1.2rem;
}

/**
 * Style node content links here
 */
div.firstnode a {
	color: inherit;
}
div.firstnode a:hover {
	color: red;
}


/**
 * class and private notes inside the accordion
 */
#contentcontent .accordion .notes.content table tbody tr td .ADA_NOTE_TYPE a {
	display: inline-block;
}

#contentcontent .accordion .notes.content table tbody tr:last-child td {
	border: none;
}

#contentcontent .accordion .notes.content table tbody tr td:first-child {
	width: 2%;
}

#contentcontent iframe[src*=adaProxy] {
	width: 100%;
	height: 100%;
	min-height: 80vh;
}

/**
 * First .ui.header element is node title added in the template
 * if the author added a subheader, its containing .ui.header
 * element must have no top and bottom margin as well
 */
div.firstnode .ui.header:nth-child(-n+2) {
	margin-top:0;
	margin-bottom: 0;
}

.dfsNavigationBar.ui.basic.segment {
	padding: 0;
}

div#notesandkeywords.ui.accordion:last-child {
	display:none;
}

div#contentcontent .ui.accordion {
	margin-bottom: 1em;
}

/**
 * equal height row in a semantic ui grid
 */

.firstnode .equal.height.row {
	border-spacing: 1rem;
	margin-top: 0;
}

.firstnode .equal.height.row>.column {
	padding:0;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 0 1px #DDD;
    box-shadow: 0 0 0 1px #DDD;
}

.firstnode .ui.grid>.equal.height.row>.column .segment:not(.top) {
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* blocks header and footer */
.firstnode .ui.grid .column .top.segment,
.firstnode .ui.grid .column .bottom.segment {
	background: #eaeaea;
}

.ui.message>.close.icon {
	background: none;
}

/**
 * Responsiveness
 */
@media only screen and (max-width: 767px) {
	.firstnode .ui.grid .column .top.segment,
	.firstnode .ui.grid .column .bottom.segment {
		background: transparent;
		-webkit-box-shadow: none;
	    box-shadow: none;
	}
	#contentcontent .firstnode .ui.grid>.row {
		padding-top:0 !important;
		margin-top:0 !important;
	}

	#contentcontent .firstnode .ui.grid>.row>.column {
		border-bottom: 1px solid #ddd;
		padding-top:0 !important;
		margin-top:0 !important;
	}

	#contentcontent .firstnode .ui.grid>.row:last-child>.column:last-child {
		border: none;
	}
}


.triggerchat-container {
	text-align: right;
	margin-top: 1em;
}

#chatframe {
	border: none;
	width: 100%;
	height: 100%;
}

#chatsidebar {
	-webkit-box-shadow: 5px 0px 5px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    5px 0px 5px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         5px 0px 5px 0px rgba(50, 50, 50, 0.15);
	background-color: #fff;
}

.dacast.video-outer {
	width: 100%;
	text-align: center;
}

.youtube.video-outer {
	width: 60%;
	margin: 0 auto;
}

.youtube.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.youtube.video-container iframe,
.youtube.video-container object,
.youtube.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#jitsi-meet-placeholder,
#bbb-placeholder,
#zoom-placeholder {
	text-align: center;
}

iframe.ada-videochat-embed {
	border: none;
}
#contentcontent .firstnode .node-subindex table {
	width: 100%;
	margin: 0 0 5em 0;
	padding: 0;
}

#contentcontent .firstnode .node-subindex table thead {
	height: auto;
}

#contentcontent .firstnode .node-subindex .default_table a:link,
#contentcontent .firstnode .node-subindex .default_table a:visited {
	display: inline-block;
	color: #c15406;
	background-color: transparent !important;
}

#contentcontent .firstnode .node-subindex .default_table a:hover {
	color: orange;
}